Le Nexus One, incompatible avec l’Ice Cream Sandwich

Par posté le 27 octobre 2011

D’après Google, le smartphone de HTC, sorti en janvier 2010, serait « trop vieux » et dès lors  incompatible avec la dernière version d’Android.

Alors qu’il vient de sortir la version 4.0 en grandes pompes, Google subit déjà un premier revers. Apparemment, le Nexus One, sorti en janvier 2010, ne recevrait pas (officiellement) Android 4.0. Étonnant, d’autant que le géant de Mountain View se targuait de pouvoir faire passer un appareil utilisant Android 2.3 sur Android 4.0 !

Pire ! La marque au grand G considère même que le modèle de HTC, sorti en janvier 2010, serait « trop vieux » pour accepter le nouvel OS. Un comble pour ce téléphone de référence…

Dès lors, on peut s’attendre à ce que d’autres modèles soient également privés de l’Ice Cream Sandwich. En effet, beaucoup de smartphones, même récents, utilisent une base matérielle proche du Nexus One, comme le HTC Desire.

Source : presence-pc.com

Articles similaires

Un commentaire

  1. Jafar

    29 octobre 2011 at 16 h 17 min

    C’est (officiellement) dommage en effet! ;)

    On peut espérer que Cyanogen (pour ne citer que le plus connu des créateur de ROM modifiées) fera une prochaine release d’android 4 compatible avec le Nexus One comme ça a été le cas pour d’autres smartphones android plus vieux et qui ne sont déjà plus supportés depuis longtemps comme le HTC Magic par exemple…

    Voir : http://www.cyanogenmod.com/

Réponse

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Vous pouvez utiliser ces balises et attributs HTML : <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>